This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 802183 - [abrt] pcmanfm-0.9.10-1.fc16: g_malloc0: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: g_malloc0: Process /usr/bin/pcmanfm was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:3a0afe4b5d8979faeab6fa3627f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-11 19:03 EDT by Bruno Martins
Modified: 2013-02-13 14:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:23:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (6.04 KB, text/plain)
2012-03-11 19:04 EDT, Bruno Martins
no flags Details
File: maps (31.06 KB, text/plain)
2012-03-11 19:04 EDT, Bruno Martins
no flags Details
File: backtrace (16.82 KB, text/plain)
2012-03-11 19:04 EDT, Bruno Martins
no flags Details

  None (edit)
Description Bruno Martins 2012-03-11 19:03:57 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: g_malloc0
executable:     /usr/bin/pcmanfm
kernel:         3.2.9-2.fc16.x86_64
pid:            7449
pwd:            /home/skorzen
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           Sun 11 Mar 2012 11:00:44 PM WET
uid:            1000
username:       skorzen

backtrace:      Text file, 17227 bytes
dso_list:       Text file, 6181 bytes
maps:           Text file, 31808 bytes

build_ids:
:82cca0d5b06a649072a966dc4f05aded63d736bc
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:07470201df55a5254027d05fa4dc509b10f2986a
:aa733447f84020c94a66814e501a36e248cbb43d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:e74f01cbc10c82c1051a9d2593101d05d6182a98
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:bba7258720d76248bf4777c7b466e1c20c680fe7
:1c6a95451ee19617be5abea3d121f0226d21ddda
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:719a85c49c612de86619fed98146f316432aee92
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:460eb197d84b119c8ba93737cd0e4486a96a0be0
:32043a4ded0564b5068ef09128c7644695a3963b
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:94d64ce92059c4e2577be5bf767075017d869741
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:a5461f5ec35f9279e98cd803a3e70b214c23f1a3
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:ad39a80ed7678d6d5286b43cc2917763de30133a
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:5954d7bfe38b223be907cd2041fd537129ba4254
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:0911ea7c180d733724f89037b8e8a34e64024aec
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:c5e777db418e7b567423c9ee00a707a172a7f824
:75eaece6e0d1e075520cdfad5c398fdab4370846
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:4aace8f8e9d3f1c6ac2f46c5eb6eeaecaba2c4bd
:123b8d80c7eee27065f490ddda959fc45a18ae76
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:2670385f49fb9f120f7cf843f211e3c620da8632
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=7428
:XDG_SESSION_ID=8
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=g62
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=184fb636e722f549420159740000000b-1331500276.625062-390732879
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-4qqbzJ
:IMSETTINGS_MODULE=none
:USER=skorzen
:SSH_AUTH_SOCK=/tmp/ssh-zSGjoLMz7292/agent.7292
:USERNAME=skorzen
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/skorzen/.local/bin:/home/skorzen/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/skorzen
:QT_IM_MODULE=xim
:PWD=/home/skorzen
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=7286
:LANG=en_US.UTF-8
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/skorzen
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/skorzen/.config
:LOGNAME=skorzen
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-bPv0Xk9ryi,guid=d4e0e5a2cc06cb9cc193996f00003406
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/skorzen
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-skorzen-fgJ9Lp/database
:_LXSESSION_PID=7292
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 6935fdd5-7d88-4b80-a4de-e4aef0092ceb
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4533.91
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 350  @ 2.27GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2266
:System Memory: 3755
:System Swap: 3999
:Vendor: Hewlett-Packard
:System: HP G62 Notebook PC 0594110000252710001020100
:Form factor: Notebook
:Kernel: 3.2.9-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:18215:4156:5212) pci, wl, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(4332:33078:4156:5177) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:70:4156:5177) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:4156:5177) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:4156:5177) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15113:4156:5177) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11537:4156:5177) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4156:5177) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4156:5177) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15190:4156:5177) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15174:4156:5177) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15152:4156:5177) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9288:4156:5177) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11538:4156:5177) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15164:4156:5177) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5177) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:4156:5177) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4156:5177) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11521:4156:5177) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4156:5177) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 5112555 3263479 3212299 1286144 1102321 1102321
:/dev/sda2 /boot ext4 1024 1024 508745 410635 385035 128016 127779 127779
:/dev/sda5 /home ext4 4096 4096 71787399 47531138 43937628 17973248 17969038 17969038
:

var_log_messages:
:Mar 11 21:10:18 g62 yum[6287]: Installed: pcmanfm-0.9.10-1.fc16.x86_64
:Mar 11 23:00:45 g62 abrt[12273]: Saved core dump of pid 7449 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-03-11-23:00:44-7449 (54190080 bytes)

xsession_errors:
:cp: cannot stat `/usr/share/lxde/pcmanfm/pcmanfm.conf': No such file or directory
:** (pcmanfm:7449): DEBUG: line = /home/skorzen
:** (pcmanfm:7449): DEBUG: line = 0
:** (pcmanfm:7449): DEBUG: line = --show-pref
:** (pcmanfm:7449): DEBUG: line = 0
:(pcmanfm:7449): Gtk-WARNING **: Radio group does not contain an action with value '0'
:** (pcmanfm:7449): DEBUG: line = /home/skorzen
:** (pcmanfm:7449): DEBUG: line = 0
:** (pcmanfm:7449): DEBUG: line = --desktop-pref
:** (pcmanfm:7449): DEBUG: line = --show-pref
:** (pcmanfm:7449): DEBUG: line = 0
:** (pcmanfm:7449): DEBUG: icon theme changed!
:(pcmanfm:7449): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `<invalid>'
:(pcmanfm:7449): GLib-GObject-CRITICAL **: g_signal_emit_valist: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(pcmanfm:7449): Gtk-CRITICAL **: IA__gtk_widget_is_toplevel: assertion `GTK_IS_WIDGET (widget)' failed
:*** glibc detected *** pcmanfm: corrupted double-linked list: 0x0000000001879ae0 ***
:pcmanfm(main+0x1a9)[0x40dd29]
:pcmanfm[0x40dd9d]
:00400000-0041f000 r-xp 00000000 08:03 137340                             /usr/bin/pcmanfm
:0061e000-00621000 rw-p 0001e000 08:03 137340                             /usr/bin/pcmanfm
:** (pcmanfm:12275): DEBUG: icon theme changed!
:** (pcmanfm:12275): DEBUG: icon theme changed!
:** (pcmanfm:12275): DEBUG: icon theme changed!
:** (pcmanfm:12275): DEBUG: line = /home/skorzen
:** (pcmanfm:12275): DEBUG: line = 0
:** (pcmanfm:12275): DEBUG: line = --show-pref
:** (pcmanfm:12275): DEBUG: line = 0
:(pcmanfm:12275): Gtk-WARNING **: Radio group does not contain an action with value '0'
Comment 1 Bruno Martins 2012-03-11 19:04:01 EDT
Created attachment 569230 [details]
File: dso_list
Comment 2 Bruno Martins 2012-03-11 19:04:04 EDT
Created attachment 569231 [details]
File: maps
Comment 3 Bruno Martins 2012-03-11 19:04:06 EDT
Created attachment 569232 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:04:01 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:23:07 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.